Instrumentacion Nano-Satelites - Task #1320

Milestone # 1335 (New): Tener sistema de recepcién con 3 estaciones operativas al 100% integrado con servidor de datos

Task # 1314 (Closed): Tener Operativo Receptor 1 al 100%

OPTIMIZACION DEL SOFTWARE DEL SISTEMA DE RECEPCION
04/03/2018 05:00 PM - Edgardo Pacheco

Status: Closed Start date: 04/03/2018
Priority: Normal Due date: 06/28/2018
Assignee: Alessandro Morales % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Prototipo Recepcion 2.0 Spent time: 0.00 hour
Description
Subtasks:
Task # 1321: Generacién de log para el programa de adquisicion. Para identificacion de ... Closed
Task # 1322: Adicionar la generacién de archivos de datos de salida del programa de pro... Closed
History
#1 - 06/13/2018 09:38 PM - Edgardo Pacheco
- Tracker changed from Milestone to Task
#2 - 02/18/2019 06:32 PM - Alessandro Morales
- Status changed from New to Closed
05/19/2024 1/1



http://www.tcpdf.org

